jQuery 1.8.3 can not use in Windows 8 Metro Apps?


  • Hello,

    An error is given when I certificate application using jQuery in Windows App Certification Kit.

    Because it is said "jquery-1.8.3.js" is unjust javascript file.

    Can't I use jQuery in Win 8 Apps?

    Wednesday, November 21, 2012 4:25 PM


  • This will correct the run-time errors, but also make sure you set the file encoding to UTF-8 or it will fail certification.
    • Marked as answer by Song Tian Friday, November 23, 2012 6:58 AM
    Wednesday, November 21, 2012 8:00 PM

All replies